.threat-report,
.toc-grid {
    display: grid;
    grid-template-columns: 1fr 240px;
    gap: 2rem;
}

.report-content,
.toc-content {
    width: 100%;
    max-width: 100vw;
}

.report-content section {
    padding: 2rem 0;
}

.report-content section:first-child {
    padding-top: 0;
}

.toc {
    width: 100%;
}

.article-toc {
    height: 0;
    overflow: visible;
    top: 0;
    position: sticky;

    display: flex;
    justify-content: end;
    align-items: flex-start;
}

.article-toc .toc-link-cont {
    position: relative;
    top: 0;
    margin-top: 2rem;
}

.article-toc .toc-grid {
    height: 0;
    align-items: start;
}

.toc-link-cont {
    display: flex;
    flex-direction: column;
    position: sticky;
    gap: 1rem;
    top: 2rem;
}

.toc-link-cont:before {
    content: '';
    position: absolute;
    inset: 0 0 1.5rem;
    background: var(--bs-white);
    z-index: -1;
    opacity: 0;

    transition: opacity .3s, inset .3s ease;
}

.toc-link-cont.toc-bg:before {
    opacity: 1;
    inset: -1rem -1rem .5rem;
}

.toc-link {
    font-weight: 500;
    color: var(--bs-body-color);
    transition: font-weight .3s, color .3s, letter-spacing .3s;
}

.toc-link.active {
    color: var(--bs-electric-blue);
    letter-spacing: -.01rem;
    font-weight: 800;
}

.sub-toc-link {
    margin-left: 1rem;
    min-width: clac(180px - 1rem);
}

@media screen and (max-width: 991px) {
    .threat-report,
    .toc-grid {
        grid-template-columns: 1fr 180px;
        gap: 2rem;
    }
}

@media screen and (max-width: 767px) {
    .threat-report,
    .toc-grid {
        grid-template-columns: 1fr;
    }

    .article-toc {
        display: none;
    }
}

.table {}

.table .table-header {}

.table .table-body {}

.table .table-footer {}

.table.comparison-table {
    gap: 0;
}

.table.data-table {
    display: flex;
    flex-direction: column;
}

.chart {
    height: 400px;
    max-height: 50vh;
}

.chart:after {
    content: "Chart loading...";
    color: var(--bs-electric-blue);
    font-size: 1rem;
    font-weight: 600;
}

.chart-caption {
    margin-top: .5rem;
    font-size: 0.8rem;
    line-height: 1rem;
}

.grid-chart,
.subgrid-1,
.subgrid-2,
.subgrid-3 {
    display: grid;
    gap: .25rem;
}

.grid-chart {
    height: clamp(250px, 50vh, 500px);
}

.chart-tile {
    position: relative;
    font-size: clamp(.5rem, 1.25vw, .75rem);
    font-weight: 700;
    color: var(--bs-body-color);
    padding: .25rem clamp(1px, .25vw, .25rem) 0;
    min-width: 0;
    overflow: hidden;
    line-height: .9;
    min-height: 16px;

    z-index: 1;
    transform: scale(1);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);

    transition: transform .3s ease, box-shadow .3s ease;
}

.chart-tile[data-propval]:after {
    position: absolute;
    display: block;
    content: attr(data-propval) " of total detections";
    color: var(--bs-body-color);
    background-color: white;
    padding: .125rem .25rem;
    pointer-events: none;
    margin: .25rem;
    left: 0;
    top: 1.75rem;
    opacity: 0;

    transition: opacity .3s, top .3s ease-in-out;
}

.chart-tile:hover,
.chart-tile:focus {
    transform: scale(1.033);
    box-shadow: 0 0 16px 0 rgba(0, 0, 0, .25);
    z-index: 2;
}

.chart-tile:hover:after,
.chart-tile:focus:after {
    top: 2.25rem;
    opacity: 1;
}

.stacked-grid .chart-tile:after {
    top: -.25rem;
    left: 5rem;
}

.chart-tile.grid-colspan-2 {
    grid-column: span 2;
}

.chart-tile.grid-rowspan-2 {
    grid-row: span 2;
}

.chart-tile.grid-colspan-3 {
    grid-column: span 3;
}

.chart-tile.grid-rowspan-3 {
    grid-row: span 3;
}

.tile-col-1 {
    background-color: #00a6ff;
}

.tile-col-2 {
    background-color: #ebc70a;
}

.tile-col-3 {
    background-color: #5cc93b;
}

.tile-col-4 {
    background-color: #fa9600;
}

.tile-col-5 {
    background-color: #a638b5;
    color: var(--bs-white)
}

.tile-col-6 {
    background-color: #cc2463;
    color: var(--bs-white)
}

.tile-col-7 {
    background-color: #0d99e5;
}

.tile-col-8 {
    background-color: #ed8700;
}

.tile-col-9 {
    background-color: #992b9e;
    color: var(--bs-white)
}

.tile-col-10 {
    background-color: #c2035d;
    color: var(--bs-white)
}

.gt-head,
.gt-row {
    display: flex;
    flex-wrap: nowrap;
    gap: .5rem;

    border: solid var(--bs-body-color);
    border-width: 2px 0;
    padding: 0.5rem;
}

.gt-head {
    position: sticky;
    background-color: var(--bs-white);
    top: 0;
    z-index: 1;
}

.bg-gray-light .gt-head {
    background-color: var(--bs-gray-light);
}

.gt-body {
    display: flex;
    flex-direction: column;
    align-items: stretch;
}

.gt-row {
    border-width: 0 0 2px;
}

.gt-head>*,
.gt-row>* {
    flex: 1 0 80px;
    margin: 0;
}

.comparison-table .gt-row:nth-child(2n) {
    background-color: var(--bs-gray-light-50);
}

.comparison-table .gt-head,
.comparison-table .gt-row,
.comparison-table .gt-body {
    gap: 0;
    border: none;
    padding: 0;
    flex-wrap: nowrap;
}

.comparison-table .gt-head {
    align-items: stretch;
}

.comparison-table .gt-body {
    width: 100%;
    align-items: stretch;
}

.comparison-table .gt-row {
    align-items: center;
}

.comparison-table .gt-head>*,
.comparison-table .gt-row>* {
    padding: 0.75rem 1rem;
}

.comparison-table .gt-head>p,
.comparison-table .gt-row>p {
    text-align: center;
}

.comparison-table .gt-head>*:first-child,
.comparison-table .gt-row>*:first-child {
    flex: 0 0 clamp(200px, 33%, 380px);
}

.cell-check-icon {
    background: center / 36px url(/en-us/img/icons/check-green.svg) no-repeat;
    min-height: 40px;
}
.cell-check-icon-green {
    background: center / 36px url(/en-us/img/icons/check-green.svg) no-repeat;
}

.cell-check-icon-blue {
    background: center / 36px url(/en-us/img/icons/check-blue.svg) no-repeat;
}


.cell-span-2 {
    flex: 2;
    min-width: 200px;
}

@media screen and (max-width: 720px) {
    .comparison-table .gt-head,
    .comparison-table .gt-row {
        flex-wrap: wrap;
    }
    .comparison-table .gt-head>*:first-child,
    .comparison-table .gt-row>*:first-child {
        flex: 1 0 100%;
        text-align: center;
    }
}

@media screen and (max-width: 560px) {
    .gt-head,
    .gt-row {
        flex-wrap: wrap;
        gap: .25rem;
        padding: .5rem .25rem;
    }
    .comparison-table .gt-head>*,
    .comparison-table .gt-row>* {
        padding: .5rem .25rem;
    }
}